apptainer(1)

NAME

apptainer-oci-umount - Umount delete bundle (root user only)

SYNOPSIS

apptainer oci umount

DESCRIPTION

Umount will umount an OCI bundle previously mounted with apptainer oci
  mount.

OPTIONS

-h, --help[=false]
    help for umount

EXAMPLE
      $ apptainer oci umount /var/lib/apptainer/bundles/example

SEE ALSO

apptainer-oci(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra